input, textarea, select{
  font-family: 'Red Hat Display',sans-serif;
  font-weight: 400; /* 400,700,900 */
  font-style: normal;
  font-display: swap;
  color: #214993;
}

body{
  overflow-x: hidden;
}

.drop-container {
  position: relative;
  display: flex;
  gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 120px;
  width: 120px;
  padding: 20px;
  border-radius: 10px;
  border: 2px dashed #8877eb;
  color: #606ab5;
  cursor: pointer;
  transition: background .2s ease-in-out, border .2s ease-in-out;
}

.drop-container:hover {
  background: #eee;
  border-color: #550db3;
}

.drop-container:hover .drop-title {
  color: #222;
}
input[type=file]::file-selector-button {
  display:none;
}

.bg-grad{
  background: rgb(239,239,247);
  background: linear-gradient(180deg, rgba(239,239,247,1) 10%, rgba(171,148,194,0.1) 100%);
}
.bg-grad-3{
  background: rgb(255, 255, 255);
  background: linear-gradient(-180deg, rgb(203, 203, 212) 10%, rgba(242, 239, 239) 60%, rgba(255, 255, 255, 0.172) 100%);
}
.drop-title {
  color: #444;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  transition: color .2s ease-in-out;
}

/* Simulador slider */
input[type=range] {
	-webkit-appearance: none;
	-moz-appearance: auto;
	margin: 20px 0;
	width: 100%;
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 6px;
	cursor: pointer;
	/* animate: 0.2s; */
	background: #4D49BE;
	border-radius: 25px;
}
input[type=range]::-webkit-slider-thumb {
	height: 25px;
	width: 25px;
	border-radius: 50%;
	background: #4D49BE;
	box-shadow: 0 0 4px 0 rgba(0,0,0, 1);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -11px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background: #4D49BE;
}
.range-wrap{
	width: 100%;
	position: relative;
}
.range-value{
	position: absolute;
	top: 100%;
}
.range-value span{
	width: auto;
	height: 30px;
	line-height: 30px;
  padding: 0 1em;
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 12px;
	display: block;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	border-radius: 6px;
}
.range-value span:before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom: 10px solid #000;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	margin-top: -1px;
}


.inputSelect {
  width: 100%;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -o-border-radius: 0.35em;
  border-radius: 0.35em;
  border: 1px solid #DFDFDF !important;
  padding: 0.8em 0.5em 0.8em 2em !important;
  height: auto !important;
}


.link-green{
    color: #00BD70;
    text-decoration: underline;
    padding-top: 4rem;

}


.input {
  width: 100%;
  border: 1px solid #DFDFDF !important;
  padding: 0.8em 0.5em 0.8em 2em !important;
  height: auto !important;
  -webkit-border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -o-border-radius: 0.35em;
  border-radius: 0.35em;
  -webkit-appearance: none;
  appearance: none;
}


.video_container {
    position: absolute;
    align-items: center;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.hero {
    color: #fff;
    margin-top: 5em;
    min-height: 40em;
    z-index: 100;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Red Hat Display',sans-serif;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    color: #132442;
}
.navbar {
  padding: 0.5rem 1rem;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}

.fade-in {
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 0.5s;
}

@keyframes fadeInOpacity {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

.btnMain {
  background: #4D49BE;
  color: #fff !important;
  border: 1px solid #fff;
}

.btnMain:hover {
  background: #6763e0;
  color: #fff !important;
  border: 1px solid #fff;
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    color:white;
}
.largebutton {
    display: block;
    padding: 0.5rem 1rem;
    color:white;
}



@media (min-width: 768px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }

  100% {
    transform: translateY(0rem);
    opacity: 1;
  }

  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}


@media all and (min-width: 992px) {


	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
	.navbar .nav-item:hover .nav-link{ color: rgb(62, 158, 18);  }
	.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.navbar .dropdown-menu.fade-up{ top:180%;  }
	.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}



.btn-change7{
    border: none;
    box-shadow:0px 0 0 rgb(0, 189, 112) inset;
    transition: box-shadow 0.2s ease-in-out;
    
}

.btn-change7:hover{
    box-shadow: 100vw 0 0 rgb(0, 189, 112) inset;
    transition: box-shadow 0.5s ease-in-out;
}

.card-shadow {
    top: 0px;
    box-shadow: rgba(0, 0, 0, 0.103) 2px 2px 20px;
}
.card {
    border-radius: 40px;
    height:100%;
    min-height:100px;
}

.card .card-img-top {
    border-radius: 40px 40px 0px 0px;
}

.card-img, .card-img-top {
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}

.butcard {
    width:100%;
    margin-bottom: 1vw;
    bottom: 5vw;
}

.mincard {
  border-radius: 40px;
  background-color: white;
  padding: 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.103) 2px 2px 20px;
}







.card-sl {
    height: 100%;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-image img {
    max-height: 100%;
    max-width: 100%;
    border-radius: 8px 8px 0px 0;
}

.card-action {
    border:none;
    z-index: 2;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.19);
}

.card-action:hover {
    -webkit-animation: pulse 1.5s infinite;
    animation-iteration-count: 1;
    background-color: #00BD70;
}

.card-heading {
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    padding: 10px 15px;
}

.card-text {
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    color: #636262;
   
}

.card-button {
    display: block;
    width: 100%;
    height:40px;
    position: relative;
    padding: 8px;
    top: -40px;
    background-color: #1F487E;
    color: #fff;
    border-radius: 0 0 8px 8px;
    
}
.nodecoration{
  text-decoration: none;
}

.tipo_min{
  text-decoration: none;
  display: inline;
  padding: 3px 6px;
  color: white;
  top:-15px;
  height: 35px;
  position: relative;
  z-index: 100;
  background-color: #00b13b;
  border-radius: 0px 8px 8px 0px;
}

.card-button:hover {
    text-decoration: none;
    background-color: #1D3461;
    color: #fff;
 

}


@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(90, 153, 212, 0);
    }

    100% {
        -moz-transform: scale(0.95);
        -ms-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}


.scrolleffect {
    opacity: 0%;
    position: relative;
    animation-name: scrollef;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
  
  @keyframes scrollef {
    0%   {opacity: 0%;top:20%}
    100% {opacity: 100%;top:0%;}
  }
  .boxtext{
    margin: 5px;
    padding: 10px;
    border: 2px solid rgb(205, 197, 197);
    border-radius: 5px;
  }
  .boxtext p{
    margin-left: 10px;
    margin-top: 10px;
  }

.revel2.active, .revel3.active {
    transform: translateX(0);
    opacity: 1;
}
.revel2 {
    position: relative;
    transform: translateX(150px);
    opacity: 0;
    transition: 1s all ease;

}
.revel3 {
  position: relative;
  transform: translateX(-150px);
  opacity: 0;
  transition: 1s all ease;

}
.revel1.active {
    transform: translateY(0);
    opacity: 1;
}
.revel1 {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
}



.del-1{
  animation-delay:0.12s;
  transition: 1s all ease;
}

.del-2{
  animation-delay:0.24s;
  transition: 1.2s all ease;
}

.del-3{
  animation-delay:0.36s;
  transition: 1.4s all ease;
}

.del-4{
  animation-delay:0.48s;
  transition: 1.6s all ease;
}

.del-5{
  animation-delay:0.60s;
  transition: 1.8s all ease;
}

.del-6{
  animation-delay:0.72s;
  transition: 2s all ease;
}

.del-7{
  animation-delay:0.84s;
  transition: 2.2s all ease;
}

.del-8{
  animation-delay:0.96s;
  transition: 2.4s all ease;
}

.del-9{
  animation-delay:1.08s;
  transition: 2.6s all ease;
}

.del-10{
  animation-delay:1.20s;
  transition: 2.8s all ease;
}
.del-11{
  animation-delay:1.32s;
  transition: 3s all ease;
}
.del-12{
  animation-delay:1.44s;
  transition: 3.2s all ease;
}

  .selectable{
    transform: translateY(0rem);
    transition-duration: 0.2s;
    cursor: pointer;
    overflow: hidden;
  }
  
  .selectable:hover{
    transform: translateY(-0.2rem);
    transition-duration: 0.2s;
    box-shadow: 2px 4px 20px rgb(0 0 0 / 36%) !important;
  }

  .map-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
  }
  .map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
  }

  .xxbg-grad-1{
    background: rgb(234,233,255);
    background: linear-gradient(180deg, rgb(110, 108, 162) 0%, rgba(11,11,92,0.11248249299719892) 0%, rgba(0,212,255,0) 100%);
  }


  #container {
    height:350px; 
    position:relative; 
    overflow:hidden;
  }

  .photobanner {
    position:absolute; 
    top:0px; 
    left:0px; 
    overflow:hidden; 
    white-space: nowrap;
    animation: bannermove 10s linear infinite;
  }
  

  .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #27173e;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}
.carousel-indicators .active{
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #092430;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
}


.form-label-group > input,
.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
  height: 45px;
  cursor: text;
}

.form-label-group > label {
  position: absolute;
  top: 0px;
  left: 20;
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}
:root {
  --input-padding-x: .75rem;
  --input-padding-y: 0.5rem;
}




.form-label-group {
  position: relative;
  margin-bottom: 1rem;
  
}
.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {


}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) /3);
  font-size: 13px;
  color: #777;
  top:-21px;
  left: 2px;
  height:0px;
}





  .card-image img {
    transition: all 200ms;
    transform: scale(1) translateY(0rem);
    max-height: 100%;
    max-width: 100%;
    border-radius: 8px 8px 0px 0;
 }

 .selectable:hover img {
  transform: scale(1.05) translateY(-0.3rem);
  border-radius: 8px 8px 0px 0;
 }

.card-text-gran{
  font-size: 1rem;
  padding: 0px 6px;
}
.scrollcontainer {
  box-shadow: 12px 0 15px -4px rgba(255, 255, 255, 0.8) inset, -12px 0 20px -4px rgba(255, 255, 255, 0.8) inset;
  width: 100%;
  height: 120px;
  margin: 10px auto;
  border-radius: 3px;
  background: url('../../assets/img/img_socios.png') repeat-x;
  background-size: 1500px 120px;
  animation: scroll 30s linear infinite;
}


.scrollcontainer_2 {
  box-shadow: 12px 0 15px -4px rgba(255, 255, 255, 0.8) inset, -12px 0 20px -4px rgba(255, 255, 255, 0.8) inset;
  width: 100%;
  height: 120px;
  margin: 10px auto;
  border-radius: 3px;
  background: url('../../assets/img/img_socios.png') repeat-x;
  background-size: 1500px 120px;
  animation: scroll2 30s linear infinite;
}
.wmax{
  width:100%;
}

@keyframes scroll {
  to {
    background-position: -1500px 0;
  }
}

@keyframes scroll2{
  to {
    background-position: 1500px 0;
  }
}

  .photobanner img {    
    margin: 0 0.5em 
  }
  
  @keyframes bannermove {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-50%, 0);
    }
  }


  
.bg-listaitems{
    background-image: url(../../assets/img/f1.jpg);
    background-position: right center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

  .bg-caracteristicas {
    background-image: url(../../assets/img/caracteristicas-home.jpg);
    background-position: right center;
}
.fullimg {
    height: 100%;
    width: 100%;
    z-index: 4;
    color: #051D49;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    
}

/* Chat WhatsApp */
.chatWhatsapp {
  width: 110px;
  height: 110px;
  position: fixed;
  z-index: 999999;
  bottom: 2em;
  right: 2em;
  cursor: pointer;
  filter: drop-shadow(3px 3px 2px rgb(0 0 0 / 0.1));
  transition: filter 0.5s ease-in-out;
}
.chatWhatsapp:hover {
  filter: drop-shadow(3px 3px 2px rgb(0 0 0 / 0.2));
}
#chatWhatsappIcon {
  transition: fill 0.3s;
}
.chatWhatsapp:hover #chatWhatsappIcon {
  fill: #4D49BE;
}

.whatsappLink.mobile{
  display: none;
}

@media only screen and (max-width:1000px){
  .whatsappLink.desktop {
    display: none;
  }
  .whatsappLink.mobile{
    display: inline;
  }
  .fullimg{
    background-attachment: scroll;
  }
}


.alphabg_strong {
  background-color: rgba(5, 29, 73, 0.7);
}

.verde .icon {
  background-color: #00BD70;
}

.features {
  
  position: relative;

  min-height: 55px;
  margin: 0;
  padding: 0 0 0 50px;
  box-sizing: border-box;
}

.features .icon {
  display: block;
  position: absolute;
  top: -5PX;
  
  left: 0px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  background-clip: padding-box;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}

ul {
  list-style-type: none;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.feature-list p{
  font-size: 22px;
  line-height: 20px;
  margin-bottom: 30px;
}


.bg-gray{

background-color: rgb(240, 242, 250);

}
.bg-grad{
  background: rgb(234,233,255);
  background: linear-gradient(0deg, rgba(234,233,255,1) 0%, rgba(9,9,121,0.11248249299719892) 52%, rgba(0,212,255,0) 100%);
}
.imgshadow{

  -webkit-filter: drop-shadow(5px 0px 5px #222222c7);
  filter: drop-shadow(5px 0px 5px #222222b6);
}



.bg-deg-blue {
  background: linear-gradient(0deg, rgb(7, 5, 53) 100%, rgba(134, 134, 190, 0.112) 100%, rgba(134, 134, 190, 0.112) 100%);
  background-size: 100%;
  color: #020c1d;
  background-size: cover;
}

.bg-black{
  background-color: #051D49;
}

@media (min-width: 768px) {
  .hidegran{
    display:none;
  }
}

@media (max-width: 768px) {
  .hidemin{
    display:none;
  } 


}

html {
  scroll-behavior: smooth;
}



.tabs {
	display: flex;
	position: relative;
	background-color: #f4ecec;
	box-shadow: 0 0 1px 0 rgba(#185ee0, 0.15), 0 6px 12px 0 rgba(#185ee0, 0.15);
	padding: 0;
  border:0px;
	border-radius: 99px;
	height: 54px;
	z-index: 2;
	
}

input[type="radio"] {
	display: none;
}

.tab {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 54px;
	width: 50%;
	font-size: 1.25rem;
	font-weight: 500;
	border-radius: 99px;
	cursor: pointer;
	transition: color 0.15s ease-in;
  z-index: 100;
  
}

.notification {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2rem;
	height: 2rem;
	margin-left: 0.75rem;
	border-radius: 50%;
	background-color: var(--secondary-color);
	transition: 0.15s ease-in;
}

input[type="radio"] {
	&:checked {
		& + label {
			color: var(--primary-color);
			& > .notification {
				background-color: var(--primary-color);
				color: #482020;
			}
		}
	}
}

input[id="radio-1"] {
	&:checked {
		& ~ .glider {
			transform: translateX(0);
		}
	}
}

input[id="radio-2"] {
	&:checked {
		& ~ .glider {
			transform: translateX(100%);
		}
	}
}

input[id="radio-3"] {
	&:checked {
		& ~ .glider {
			transform: translateX(200%);
		}
	}
}

.glider {
	position: absolute;
	display: flex;
	height: 54px;
	width: 50%;
	background-color: var(--secondary-color);
	z-index: 1;
	border-radius: 99px;
	transition: 0.25s ease-out;
}


.azul .icon{
  background-color: rgb(77,73,190);
}

:root {
	--primary-color: #ffffff;
	--secondary-color: rgb(0, 189, 112);
}
*,
*:after,
*:before {
	box-sizing: border-box;
}
